Subject: [Ecrit] AI for Service URN Update

From: "Hannes Tschofenig" <[email-masked]>
Date: Wed, 11 Nov 2009 13:43:28 +0900

Hi all, 

Cullen forwarded feedback from the IESG back to the group and the main
concern with the document is that it currently only defines the change of
the policy but does not give any guidelines to the expert reviewer on what
would be acceptable entries. When considering the registry defined in
http://tools.ietf.org/html/draft-forte-ecrit-service-classification-02 one
can easily imagine a huge number of items being registered and it is unclear
on what is acceptable and what not. 

Cullen further pointed out that the APPS area has tried to tackle this space
before and failed. 

Hence, the request was made to the group to find groups with an expertise
about this topic and whether something could be imported/re-used from there.

Ciao
Hannes